.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.281176,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);-ms-transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);-webkit-transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);}
.m2{transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);-ms-transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);-webkit-transform:matrix(0.392903,0.000000,-0.083515,0.392903,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.ls12{letter-spacing:-0.005200px;}
.ls6{letter-spacing:-0.003200px;}
.ls10{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003200px;}
.ls11{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.006400px;}
.lsd{letter-spacing:0.008400px;}
.ls9{letter-spacing:0.011200px;}
.lsf{letter-spacing:0.058800px;}
.lsa{letter-spacing:0.089600px;}
.lsb{letter-spacing:295.040000px;}
.lse{letter-spacing:296.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.808000px;}
.ws22{word-spacing:-1.601600px;}
.wsd{word-spacing:-0.963200px;}
.wsb{word-spacing:-0.888800px;}
.ws7{word-spacing:-0.630000px;}
.ws5{word-spacing:-0.172000px;}
.ws12{word-spacing:-0.089600px;}
.ws27{word-spacing:-0.085059px;}
.ws1e{word-spacing:-0.080000px;}
.ws14{word-spacing:-0.067200px;}
.ws11{word-spacing:-0.057600px;}
.ws2e{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.041600px;}
.ws8{word-spacing:-0.036000px;}
.ws1b{word-spacing:-0.032000px;}
.ws23{word-spacing:-0.016800px;}
.ws1c{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.009600px;}
.ws28{word-spacing:-0.008400px;}
.ws4{word-spacing:-0.008000px;}
.ws6{word-spacing:-0.007200px;}
.ws2c{word-spacing:-0.004800px;}
.ws16{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws26{word-spacing:0.002800px;}
.wse{word-spacing:0.003200px;}
.ws9{word-spacing:0.005600px;}
.ws15{word-spacing:0.006400px;}
.ws3{word-spacing:0.008000px;}
.ws17{word-spacing:0.009600px;}
.wsf{word-spacing:0.012800px;}
.ws2b{word-spacing:0.015600px;}
.ws1d{word-spacing:0.016000px;}
.ws20{word-spacing:0.019600px;}
.ws19{word-spacing:0.025600px;}
.ws2{word-spacing:0.027808px;}
.ws29{word-spacing:0.028000px;}
.ws13{word-spacing:0.041600px;}
.ws2a{word-spacing:0.042000px;}
.ws24{word-spacing:0.047600px;}
.ws18{word-spacing:0.067200px;}
.ws25{word-spacing:0.075600px;}
.ws1a{word-spacing:0.089600px;}
.ws1f{word-spacing:0.091602px;}
.ws21{word-spacing:0.098000px;}
.ws0{word-spacing:0.144000px;}
.ws2d{word-spacing:1.886400px;}
._d{margin-left:-296.556000px;}
._2{margin-left:-3.639600px;}
._1{margin-left:-2.628000px;}
._5{margin-left:-1.584000px;}
._0{width:14.320000px;}
._7{width:26.172800px;}
._6{width:27.980800px;}
._a{width:56.659200px;}
._9{width:92.800000px;}
._b{width:100.976000px;}
._8{width:108.793600px;}
._11{width:120.470400px;}
._3{width:132.386400px;}
._10{width:169.440000px;}
._e{width:191.835600px;}
._4{width:291.337200px;}
._c{width:354.889600px;}
._f{width:588.336000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:32.714939px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:69.519192px;}
.fs6{font-size:104.000000px;}
.fs0{font-size:144.000000px;}
.fs1{font-size:284.000000px;}
.y0{bottom:68.285714px;}
.yf{bottom:68.896269px;}
.ye{bottom:88.176941px;}
.yd{bottom:107.457613px;}
.y42{bottom:126.931092px;}
.yc{bottom:168.384538px;}
.y41{bottom:269.607425px;}
.y40{bottom:281.754248px;}
.y2b{bottom:290.431193px;}
.y2a{bottom:322.629916px;}
.y29{bottom:338.632874px;}
.y3a{bottom:347.116370px;}
.y28{bottom:354.635832px;}
.y3f{bottom:367.939335px;}
.y27{bottom:370.831597px;}
.y26{bottom:386.834555px;}
.y3e{bottom:391.461434px;}
.y3d{bottom:403.415933px;}
.y3c{bottom:404.957905px;}
.y3b{bottom:416.912403px;}
.y25{bottom:419.033277px;}
.y24{bottom:435.036235px;}
.y23{bottom:451.039193px;}
.y22{bottom:467.234958px;}
.y21{bottom:483.237916px;}
.y39{bottom:499.819294px;}
.y20{bottom:515.436639px;}
.y38{bottom:529.318723px;}
.y1f{bottom:531.439597px;}
.y1e{bottom:563.638319px;}
.y37{bottom:568.458487px;}
.y1d{bottom:579.641277px;}
.y36{bottom:588.124291px;}
.y1c{bottom:595.644235px;}
.y35{bottom:600.078790px;}
.y1b{bottom:611.840000px;}
.y1a{bottom:627.842958px;}
.y19{bottom:643.845916px;}
.y18{bottom:660.041681px;}
.y34{bottom:665.440269px;}
.y17{bottom:676.044639px;}
.y33{bottom:689.541109px;}
.y16{bottom:692.047597px;}
.y30{bottom:693.203955px;}
.y2f{bottom:705.158454px;}
.y15{bottom:708.243361px;}
.y32{bottom:709.206913px;}
.y31{bottom:721.161412px;}
.y14{bottom:724.246319px;}
.y13{bottom:740.249277px;}
.y12{bottom:756.445042px;}
.y2d{bottom:786.522891px;}
.y11{bottom:788.450958px;}
.y10{bottom:804.646723px;}
.y2e{bottom:816.215126px;}
.y2c{bottom:827.397916px;}
.ya{bottom:851.498756px;}
.y9{bottom:896.616011px;}
.y8{bottom:918.209882px;}
.y7{bottom:940.768269px;}
.y6{bottom:982.414521px;}
.y5{bottom:1001.695193px;}
.y4{bottom:1020.975866px;}
.y48{bottom:1036.786017px;}
.y47{bottom:1059.922984px;}
.y46{bottom:1106.196437px;}
.yb{bottom:1116.222387px;}
.y45{bottom:1129.333244px;}
.y44{bottom:1152.470050px;}
.y3{bottom:1156.518992px;}
.y1{bottom:1161.724773px;}
.y43{bottom:1199.322245px;}
.y2{bottom:1237.883589px;}
.y49{bottom:1309.800336px;}
.he{height:24.480000px;}
.h11{height:26.684000px;}
.h12{height:28.280000px;}
.hf{height:29.568000px;}
.hd{height:30.496000px;}
.hb{height:31.328000px;}
.h10{height:32.027925px;}
.h7{height:34.308000px;}
.hc{height:35.244000px;}
.h5{height:38.120000px;}
.h6{height:39.160000px;}
.ha{height:43.076000px;}
.h15{height:44.352000px;}
.h16{height:45.744000px;}
.h14{height:50.908000px;}
.h8{height:54.824000px;}
.h4{height:66.251790px;}
.h9{height:79.872000px;}
.h2{height:110.592000px;}
.h3{height:218.112000px;}
.h13{height:955.196639px;}
.h1{height:1152.823529px;}
.h0{height:1352.860504px;}
.w1{width:801.754622px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2c{left:44.988235px;}
.x2d{left:74.343059px;}
.x2e{left:78.777613px;}
.x1{left:109.080403px;}
.x4{left:120.456000px;}
.x5{left:122.769681px;}
.x8{left:172.899429px;}
.x7{left:222.836370px;}
.x9{left:269.688403px;}
.xb{left:349.510387px;}
.xc{left:374.768067px;}
.xa{left:415.450286px;}
.xd{left:424.897815px;}
.xf{left:525.735731px;}
.x18{left:537.496941px;}
.xe{left:539.425008px;}
.x2{left:548.679731px;}
.x1e{left:550.800605px;}
.x10{left:555.427966px;}
.x28{left:568.346338px;}
.x11{left:598.424348px;}
.x1f{left:624.453094px;}
.x19{left:642.383638px;}
.x6{left:649.903261px;}
.x12{left:651.060101px;}
.x27{left:667.834446px;}
.x24{left:675.160941px;}
.x15{left:685.380662px;}
.x20{left:686.536859px;}
.x29{left:693.285416px;}
.x21{left:714.687123px;}
.x1d{left:728.182790px;}
.x16{left:736.089151px;}
.x17{left:739.944000px;}
.x1c{left:755.561987px;}
.x22{left:766.937584px;}
.x2a{left:797.014790px;}
.x1a{left:799.906891px;}
.x23{left:802.606506px;}
.x3{left:810.511261px;}
.x13{left:816.681076px;}
.x14{left:841.746271px;}
.x25{left:842.902790px;}
.x26{left:866.232564px;}
.x1b{left:871.823959px;}
.x2b{left:874.522771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.015933pt;}
.ls4{letter-spacing:-0.013278pt;}
.ls7{letter-spacing:-0.007967pt;}
.lsc{letter-spacing:-0.006971pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls2{letter-spacing:-0.005311pt;}
.ls12{letter-spacing:-0.004315pt;}
.ls6{letter-spacing:-0.002656pt;}
.ls10{letter-spacing:-0.002324pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002656pt;}
.ls11{letter-spacing:0.003983pt;}
.ls5{letter-spacing:0.005311pt;}
.lsd{letter-spacing:0.006971pt;}
.ls9{letter-spacing:0.009294pt;}
.lsf{letter-spacing:0.048795pt;}
.lsa{letter-spacing:0.074354pt;}
.lsb{letter-spacing:244.837936pt;}
.lse{letter-spacing:246.032915pt;}
.wsc{word-spacing:-1.500363pt;}
.ws22{word-spacing:-1.329082pt;}
.wsd{word-spacing:-0.799308pt;}
.wsb{word-spacing:-0.737568pt;}
.ws7{word-spacing:-0.522803pt;}
.ws5{word-spacing:-0.142734pt;}
.ws12{word-spacing:-0.074354pt;}
.ws27{word-spacing:-0.070586pt;}
.ws1e{word-spacing:-0.066388pt;}
.ws14{word-spacing:-0.055766pt;}
.ws11{word-spacing:-0.047799pt;}
.ws2e{word-spacing:-0.039833pt;}
.wsa{word-spacing:-0.034522pt;}
.ws8{word-spacing:-0.029874pt;}
.ws1b{word-spacing:-0.026555pt;}
.ws23{word-spacing:-0.013941pt;}
.ws1c{word-spacing:-0.013278pt;}
.ws10{word-spacing:-0.007967pt;}
.ws28{word-spacing:-0.006971pt;}
.ws4{word-spacing:-0.006639pt;}
.ws6{word-spacing:-0.005975pt;}
.ws2c{word-spacing:-0.003983pt;}
.ws16{word-spacing:-0.002656pt;}
.ws1{word-spacing:0.000000pt;}
.ws26{word-spacing:0.002324pt;}
.wse{word-spacing:0.002656pt;}
.ws9{word-spacing:0.004647pt;}
.ws15{word-spacing:0.005311pt;}
.ws3{word-spacing:0.006639pt;}
.ws17{word-spacing:0.007967pt;}
.wsf{word-spacing:0.010622pt;}
.ws2b{word-spacing:0.012946pt;}
.ws1d{word-spacing:0.013278pt;}
.ws20{word-spacing:0.016265pt;}
.ws19{word-spacing:0.021244pt;}
.ws2{word-spacing:0.023076pt;}
.ws29{word-spacing:0.023236pt;}
.ws13{word-spacing:0.034522pt;}
.ws2a{word-spacing:0.034854pt;}
.ws24{word-spacing:0.039501pt;}
.ws18{word-spacing:0.055766pt;}
.ws25{word-spacing:0.062736pt;}
.ws1a{word-spacing:0.074354pt;}
.ws1f{word-spacing:0.076015pt;}
.ws21{word-spacing:0.081325pt;}
.ws0{word-spacing:0.119498pt;}
.ws2d{word-spacing:1.565423pt;}
._d{margin-left:-246.095983pt;}
._2{margin-left:-3.020310pt;}
._1{margin-left:-2.180837pt;}
._5{margin-left:-1.314477pt;}
._0{width:11.883403pt;}
._7{width:21.719409pt;}
._6{width:23.219771pt;}
._a{width:47.018444pt;}
._9{width:77.009763pt;}
._b{width:83.794589pt;}
._8{width:90.281997pt;}
._11{width:99.971950pt;}
._3{width:109.860402pt;}
._10{width:140.609205pt;}
._e{width:159.194117pt;}
._4{width:241.765180pt;}
._c{width:294.503922pt;}
._f{width:488.228619pt;}
.fsa{font-size:23.235704pt;}
.fs8{font-size:26.555091pt;}
.fs9{font-size:27.148380pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fs7{font-size:36.513250pt;}
.fsc{font-size:39.832636pt;}
.fsb{font-size:43.152022pt;}
.fs5{font-size:46.471409pt;}
.fs2{font-size:57.690264pt;}
.fs6{font-size:86.304045pt;}
.fs0{font-size:119.497908pt;}
.fs1{font-size:235.676430pt;}
.y0{bottom:56.666667pt;}
.yf{bottom:57.173333pt;}
.ye{bottom:73.173333pt;}
.yd{bottom:89.173333pt;}
.y42{bottom:105.333333pt;}
.yc{bottom:139.733333pt;}
.y41{bottom:223.732800pt;}
.y40{bottom:233.812800pt;}
.y2b{bottom:241.013333pt;}
.y2a{bottom:267.733333pt;}
.y29{bottom:281.013333pt;}
.y3a{bottom:288.053333pt;}
.y28{bottom:294.293333pt;}
.y3f{bottom:305.333200pt;}
.y27{bottom:307.733333pt;}
.y26{bottom:321.013333pt;}
.y3e{bottom:324.852933pt;}
.y3d{bottom:334.773333pt;}
.y3c{bottom:336.052933pt;}
.y3b{bottom:345.973333pt;}
.y25{bottom:347.733333pt;}
.y24{bottom:361.013333pt;}
.y23{bottom:374.293333pt;}
.y22{bottom:387.733333pt;}
.y21{bottom:401.013333pt;}
.y39{bottom:414.773333pt;}
.y20{bottom:427.733333pt;}
.y38{bottom:439.253333pt;}
.y1f{bottom:441.013333pt;}
.y1e{bottom:467.733333pt;}
.y37{bottom:471.733333pt;}
.y1d{bottom:481.013333pt;}
.y36{bottom:488.052933pt;}
.y1c{bottom:494.293333pt;}
.y35{bottom:497.973333pt;}
.y1b{bottom:507.733333pt;}
.y1a{bottom:521.013333pt;}
.y19{bottom:534.293333pt;}
.y18{bottom:547.733333pt;}
.y34{bottom:552.213333pt;}
.y17{bottom:561.013333pt;}
.y33{bottom:572.213333pt;}
.y16{bottom:574.293333pt;}
.y30{bottom:575.252933pt;}
.y2f{bottom:585.173333pt;}
.y15{bottom:587.733333pt;}
.y32{bottom:588.532933pt;}
.y31{bottom:598.453333pt;}
.y14{bottom:601.013333pt;}
.y13{bottom:614.293333pt;}
.y12{bottom:627.733333pt;}
.y2d{bottom:652.693333pt;}
.y11{bottom:654.293333pt;}
.y10{bottom:667.733333pt;}
.y2e{bottom:677.333333pt;}
.y2c{bottom:686.613333pt;}
.ya{bottom:706.613333pt;}
.y9{bottom:744.053733pt;}
.y8{bottom:761.973333pt;}
.y7{bottom:780.693333pt;}
.y6{bottom:815.253333pt;}
.y5{bottom:831.253333pt;}
.y4{bottom:847.253333pt;}
.y48{bottom:860.373333pt;}
.y47{bottom:879.573467pt;}
.y46{bottom:917.973333pt;}
.yb{bottom:926.293333pt;}
.y45{bottom:937.173333pt;}
.y44{bottom:956.373333pt;}
.y3{bottom:959.733333pt;}
.y1{bottom:964.053333pt;}
.y43{bottom:995.253467pt;}
.y2{bottom:1027.253467pt;}
.y49{bottom:1086.933333pt;}
.he{height:20.314644pt;}
.h11{height:22.143626pt;}
.h12{height:23.468061pt;}
.hf{height:24.536904pt;}
.hd{height:25.307001pt;}
.hb{height:25.997434pt;}
.h10{height:26.578264pt;}
.h7{height:28.470377pt;}
.hc{height:29.247113pt;}
.h5{height:31.633752pt;}
.h6{height:32.496792pt;}
.ha{height:35.746471pt;}
.h15{height:36.805356pt;}
.h16{height:37.960502pt;}
.h14{height:42.245830pt;}
.h8{height:45.495509pt;}
.h4{height:54.978822pt;}
.h9{height:66.281506pt;}
.h2{height:91.774393pt;}
.h3{height:180.999498pt;}
.h13{height:792.666667pt;}
.h1{height:956.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:665.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2c{left:37.333333pt;}
.x2d{left:61.693333pt;}
.x2e{left:65.373333pt;}
.x1{left:90.520000pt;}
.x4{left:99.960000pt;}
.x5{left:101.880000pt;}
.x8{left:143.480000pt;}
.x7{left:184.920000pt;}
.x9{left:223.800000pt;}
.xb{left:290.040000pt;}
.xc{left:311.000000pt;}
.xa{left:344.760000pt;}
.xd{left:352.600000pt;}
.xf{left:436.280000pt;}
.x18{left:446.040000pt;}
.xe{left:447.640000pt;}
.x2{left:455.320000pt;}
.x1e{left:457.080000pt;}
.x10{left:460.920000pt;}
.x28{left:471.640267pt;}
.x11{left:496.600400pt;}
.x1f{left:518.200267pt;}
.x19{left:533.079867pt;}
.x6{left:539.320000pt;}
.x12{left:540.280000pt;}
.x27{left:554.200133pt;}
.x24{left:560.280000pt;}
.x15{left:568.760800pt;}
.x20{left:569.720267pt;}
.x29{left:575.320533pt;}
.x21{left:593.080667pt;}
.x1d{left:604.280000pt;}
.x16{left:610.841067pt;}
.x17{left:614.040000pt;}
.x1c{left:627.000533pt;}
.x22{left:636.440533pt;}
.x2a{left:661.400000pt;}
.x1a{left:663.800000pt;}
.x23{left:666.040267pt;}
.x3{left:672.600000pt;}
.x13{left:677.720000pt;}
.x14{left:698.520267pt;}
.x25{left:699.480000pt;}
.x26{left:718.840133pt;}
.x1b{left:723.480133pt;}
.x2b{left:725.719733pt;}
}
